Skip to Content
0

SAP ME SDK - SAP ME 15.1 WMPF Developers Guide - UI5 Application

Feb 01 at 12:35 AM

117

avatar image

webutils.png

Referring MES SDK ( SAP ME 15.1 WMPF Developers Guide), While creating a UI5 Plugin Example as in section 5.2.9.2.3 (UI5 Example Page), I could not find dependent "Webutils" class (com.sap.me.coral.core.util.WebUtils) in any of the SAP ME Core and its dependent components ?

Using 15.1 version of SDK, Could not find the required dependent WebUtils class in any of these Software Components

(1) J2EE ENGINE FACADE - ENGFACADE 7.5

(2) ENGINEAPI - ENGINEAPI - 7.5

(3) JAVA FRAMEWORK OFFLINE - FRAMEWORK - 7.5

(4) SAP MFG EXECUTION CORE - SAPMECORE - 15.1

(5) DI BUILD TOOL - SAP_BUILDT - 7.5

(6) ESI - WSRM WSRM - 7.5

webutils.png (97.0 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers